@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Hiragino Kaku Gothic Pro', 'Yu Gothic', 'Meiryo', sans-serif;
  font-size: 100%;
  line-height: 1.4;
  text-align: center;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #000;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: 'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  }
}

::selection {
  background-color: yellow;
}

::-moz-selection {
  background-color: yellow;
}

img {
  vertical-align: middle;
  border: 0;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

a:active,
a:hover {
  outline: 0;
}

img {
  width: 100%;
  height: auto;
}

/* 共通 */

.wrap_cmn {
  width: 100%;
  min-width: 375px;
}

.area_cmn {
  width: 300px;
  margin: 0 auto;
}

@media screen and (min-width: 959px) {
  .area_cmn {
    width: 700px;
  }
}

.view_pc {
  display: none;
}

@media screen and (min-width: 959px) {
  .view_pc {
    display: block;
  }
}

.view_sp {
  display: block;
}

@media screen and (min-width: 959px) {
  .view_sp {
    display: none;
  }
}

/* ヘッダー */
.header {
  background-color: #fff;
}

.logo_header {
  width: 130px;
  margin: 0 auto;
  padding: 10px 0;
}

.logo_header:hover {
  opacity: 0.5;
  transition: 0.5s;
}

/* トップ */
.top {
  position: relative;
  background-color: #78CCB9;
  height: 100%;
  margin: 0 auto;
  min-width: 375px;
}

.decoration_top {
  display: none;
}

.header_wrap {
  position: relative;
  z-index: 0;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

.top_img_sp {
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
}

.top_img_pc {
  display: none;
}

@media screen and (min-width: 600px) {
  .logo_header {
    width: 172px;
  }

  .header_wrap {
    max-width: 1670px;
  }

  .decoration_top {
    display: block;
    position: absolute;
    width: 25%;
    max-width: 274px;
    right: 0;
    bottom: 0;
  }
  .top_img_pc {
    display: block;
    width: 100%;
    z-index: 10;
  }

  .top_img_sp {
    display: none;
  }
}

/* ご予約はこちら */
.wrap_btn {
  background-color: #DEF0E7;
  padding: 20px 0;
}

/* 予約ボタン */
.btn_yoyaku {
  position: relative;
  top: 0;
  display: block;
  padding: 15px 0;
  margin: 0 auto 10px;
  width: 100%;
  background-color: #fff;
  border-radius: 15px;
  border: 2px solid #00B0D9;
  box-sizing: border-box;
  box-shadow: 0 7px #00B0D9;
  z-index: 99;
}

.btn_yoyaku img {
  width: 240px;
  margin: 0 auto;
}

/* ページ内リンクボタン */
.btn_link_wrap {
  margin-top: 20px;
}

.btn_link {
  display: inline-block;
  width: 100%;
  margin: 5px auto;
}

.btn_link_txt_01 {
  background: #FF8997;
  border-radius: 10px;
  position: relative;
  display: block;
  padding: 10px 20px;
  transition: 0.3s;
}

.btn_link_txt_01.hover {
  background: #f06c7b;
}

.btn_link_txt_02 {
  background: #00A5AA;
  border-radius: 10px;
  position: relative;
  display: block;
  padding: 10px 20px;
  transition: 0.3s;
}

.btn_link_txt_02.hover {
  background: #008e93;
}

.btn_link span {
  position: relative;
  display: block;
  width: 100%;
}

.btn_link span::after {
  position: absolute;
  top: 2px;
  right: 10px;
  content: " ";
  display: inline-block;
  width: 20px;
  height: 20px;
}

.btn_link img {
  display: block;
  position: relative;
  top: 0;
  left: 15px;
  width: 200px;
}

.btn_link_ico::after {
  background: url(../img/ico.png) no-repeat;
  background-size: 20px;
}

@media screen and (min-width: 959px) {
  .wrap_btn {
    padding: 50px 0;
  }

  /* 予約ボタン */
  .btn_yoyaku {
    padding: 15px 0;
    width: 80%;
    max-width: 630px;
    border: 3px solid #00B0D9;
    box-shadow: 7px 7px #00B0D9;
  }

  .btn_yoyaku img {
    width: 350px;
  }

  /* ページ内リンクボタン */
  .btn_link_wrap {
    margin-top: 30px;
  }

  .btn_link {
    width: 450px;
    margin: 10px auto;
    border-radius: 15px;
  }

  .btn_link_txt {
    padding: 10px 20px;
  }

  .btn_link span::after {
    top: 3px;
    width: 40px;
    height: 40px;
  }

  .btn_link_ico::after {
    background-size: 35px;
  }

  .btn_link img {
    left: 20px;
    width: 320px;
  }
}

/* 5LDKと収納力の住まい */
.box {
  position: relative;
  padding-top: 30px;
}

.pattern_0 {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  z-index: -1;
}

.pattern_01 {
  position: absolute;
  bottom: 100px;
  left: 0;
  width: 80px;
  z-index: -1;
}

.pattern_02 {
  position: absolute;
  bottom: 100px;
  right: 0;
  width: 85px;
  z-index: -1;
}

.view_370 {
  display: block;
}

.view_600 {
  display: none;
}

.view_1300 {
  display: none;
}

@media screen and (min-width: 600px) {
  .box {
    padding-top: 50px;
  }

  .pattern_01 {
    bottom: 0;
    width: 200px;
  }

  .pattern_02 {
    bottom: 0;
    width: 200px;
  }

  .view_370 {
    display: none;
  }

  .view_600 {
    display: block;
  }
}

@media screen and (min-width: 1200px) {
  .pattern_03 {
    position: absolute;
    left: 0;
    width: 270px;
    z-index: -1;
  }

  .pattern_04 {
    position: absolute;
    right: 0;
    width: 270px;
    z-index: -1;
  }

  .view_600 {
    display: none;
  }

  .view_1300 {
  display: block;
}
}

.contents01 {
  background-color: #FDFBED;
  border-radius: 15px;
  padding: 20px 0;
  margin-bottom: 30px;
}

.contents01_img {
  width: 85%;
  margin: 0 auto;
}

/* 特典 */
#tokuten {
  margin-bottom: 30px;
}

.tokuten_wrap {
  padding-bottom: 30px;
}

.tokuten_wrap:last-child {
  padding-bottom: 0;
}

.tokuten img {
  padding-bottom: 5px;
}

.notes_campaign {
  font-size: 10px;
  font-weight: bold;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (min-width: 959px) {
  .contents01 {
    padding-top: 30px;
    margin-bottom: 50px;
  }
  
  .contents01_img {
    width: 90%;
  }

  #tokuten {
    margin-bottom: 80px;
  }

  .notes_campaign {
    font-size: 12px;
  }
}

/* 新生活応援キャンペーン */
.wrap_campaign {
  position: relative;
  background-color: #78CCB9;
  padding: 30px 0;
  overflow: hidden;
}

.wrap_campaign h2 {
  padding: 0;
  width: 340px;
  margin: 0 auto;
}

.campaign_contents {
  position: relative;
  z-index: 99;
}

.campaign_txt_top {
  font-size: 12px;
  font-weight: bold;
  padding: 10px 0;
}

.campaign_present {
  width: 300px;
  margin: 0 auto 10px;
}

.campaign_txt_img {
  padding: 10px 0;
}



@media screen and (min-width: 959px) {
  .wrap_campaign {
    padding: 60px 0;
  }

  .wrap_campaign h2 {
    width: 70%;
    max-width: 960px;
  }

  .bg_campaign {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 115%;
    max-width: 1670px;
  }

  .bg_campaign_left {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
    max-width: 274px;
  }

  .bg_campaign_right {
    position: absolute;
    bottom: 50px;
    left: 20px;
    width: 102px;
  }

  .campaign_txt_top {
    text-align: left;
    font-size: 19px;
  }

  .campaign_present {
    width: 100%;
  }
}

/* 対照物件一覧 */
.subtit_maplist {
  padding: 20px 0 0;
}

@media screen and (min-width: 959px) {
  .subtit_maplist {
    max-width: 450px;
    margin: 0 auto;
    padding: 40px 0 0;
  }
}

/* タブ切り替えボタン */
.tab_btn {
  position: relative;
  width: 100%;
  max-width: 544px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 99;
}

@media screen and (min-width: 959px) {
  .tab_btn {
    width: 100%;
    padding: 40px 0;
    max-width: 960px;
  }
}

.tab {
  position: relative;
  display: block;
  padding: 5px 0 0;
  width: 31%;
  height: 45px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 6px;
  transition: 0.3s;
  box-shadow: 0 2px 6px #002956;
  cursor: pointer;
}

@media screen and (min-width: 959px) {
  .tab {
    font-size: 20px;
    height: 100%;
    padding: 15px 0;
    border-radius: 10px;
  }
}

/* 3つもらえるボタン */
.tab_col1 {
  color: #00A5AA;
  background-color: #fff;
}

.tab_col1::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-bottom: solid 2px #00A5AA;
  border-right: solid 2px #00A5AA;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: -15px;
  margin: auto;
}

@media screen and (min-width: 959px) {
  .tab_col1::after {
    width: 14px;
    height: 14px;
    position: absolute;
    top: -7px;
    right: 15px;
    left: auto;
    bottom: 0;
  }
}

/* 2つ選べるボタン */
.tab_col2 {
  color: #FF8997;
  background-color: #fff;
}

.tab_col2::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-bottom: solid 2px #FF8997;
  border-right: solid 2px #FF8997;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: -15px;
  margin: auto;
}

@media screen and (min-width: 959px) {
  .tab_col2::after {
    width: 14px;
    height: 14px;
    position: absolute;
    top: -7px;
    right: 15px;
    left: auto;
    bottom: 0;
  }
}

/* 1つ選べるボタン */
.tab_col3 {
  color: #E0D600;
  background-color: #fff;
}

.tab_col3::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-bottom: solid 2px #E0D600;
  border-right: solid 2px #E0D600;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: -15px;
  margin: auto;
}

@media screen and (min-width: 959px) {
  .tab_col3::after {
    width: 14px;
    height: 14px;
    position: absolute;
    top: -7px;
    right: 15px;
    left: auto;
    bottom: 0;
  }
}

/* クリックされた時 */
.tab_col1.active {
  color: #fff;
  background-color: #00A5AA;
}

.tab_col1.active::after {
  content: '';
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
}

.tab_col2.active {
  color: #fff;
  background-color: #FF8997;
}

.tab_col2.active::after {
  content: '';
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
}

.tab_col3.active {
  color: #fff;
  background-color: #E0D600;
}

.tab_col3.active::after {
  content: '';
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
}

.content {
  position: relative;
  display: none;
  width: 100%;
  max-width: 544px;
  z-index: 99;
  margin: 0 auto;
}

@media screen and (min-width: 959px) {
  .content {
    width: 100%;
    max-width: 960px;
  }
}

.content.show {
  display: block;
}

/* 対照物件リスト */
.wrap_list_maplist {
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 959px) {
  .item_list_maplist {
    display: flex;
    flex-wrap: wrap;
  }
}

/* タイトル */
.tit_list_maplist {
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  padding: 2px 0;
  text-indent: 0.5em;
  letter-spacing: 0.2em;
  color: #fff;
}

@media screen and (min-width: 959px) {
  .tit_list_maplist {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    padding: 1em 0;
  }

  .tit_list_maplist_border {
    border-bottom: 1px solid #fff;
  }
}

/* タイトル色変え */
.tit_col_01 {
  background: #00A5AA;
}

.tit_col_02 {
  background: #FF8997;
}

.tit_col_03 {
  background: #E0D600;
}

/* テキスト */
@media screen and (min-width: 959px) {
  .txt_list_maplist {
    display: flex;
    box-sizing: border-box;
    width: 74%;
    padding: 10px 0;
    padding-left: 30px;
    background: #fff;
  }
}

.txt_list_maplist ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 3px 0;
}

@media screen and (min-width: 959px) {
  .txt_list_maplist ul {
    display: inline-flex;
    align-content: center;
    margin: 0;
  }
}

.txt_list_maplist ul li {
  box-sizing: border-box;
  width: 50%;
}

@media screen and (min-width: 959px) {
  .txt_list_maplist ul li {
    display: inline-block;
    width: auto;
    border-bottom: 0;
  }
}

.txt_list_maplist ul li.is_col01 {
  width: 100%;
  border-left: 0;
}

@media screen and (min-width: 959px) {
  .txt_list_maplist ul li.is_col01 {
    width: auto;
  }
}

.txt_list_maplist ul li.is_col01 .link_list_maplist {
  border-left: 0;
}

@media screen and (min-width: 959px) {
  .txt_list_maplist ul li::after {
    padding: 0.5em;
    content: "/";
  }
}

@media screen and (min-width: 959px) {
  .txt_list_maplist ul li:last-child::after {
    padding: 0;
    content: " ";
  }
}

/* 線色変え */
@media screen and (min-width: 959px) {
  .border_b_col_1 {
    border-bottom: 1px solid #00A5AA;
  }

  .border_b_col_2 {
    border-bottom: 1px solid #FF8997;
  }

  .border_b_col_3 {
    border-bottom: 1px solid #E0D600;
  }
}

/* リンクav */
.link_list_maplist {
  font-size: 12px;
  font-weight: bold;
  display: block;
  box-sizing: border-box;
  margin: 3px 0;
  padding: 1em 0;
  color: #000;
  background-color: #fff;
}

.link_list_maplist.left_none {
  border-left: none;
}

@media screen and (min-width: 959px) {
  .link_list_maplist {
    font-size: 16px;
    display: inline-block;
    margin: 1em 0.5em;
    padding: 0;
    text-align: left;
    border-left: 0;
    border-bottom: 2px solid #fff;
  }
}

.link_list_maplist span {
  position: relative;
  padding-right: 16px;
}

@media screen and (min-width: 959px) {
  .link_list_maplist span {
    padding-right: 18px;
  }
}

.link_list_maplist span:after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 14px;
  height: 14px;
  content: " ";
  transform: translate(0, -50%);
  background: url(../img/ico_maplist.png) no-repeat;
  background-position: top right;
  background-size: 14px;
}

@media screen and (min-width: 959px) {
  .link_list_maplist span:after {
    width: 16px;
    height: 16px;
    background-size: 16px;
  }
}

.list_border_col_1 {
  border-left: 1px solid #00A5AA;
}

@media screen and (min-width: 959px) {
  .list_border_col_1 {
    border-left: none;
  }
  .list_border_col_1:hover {
    color: #00A5AA;
    border-bottom: 2px solid #00A5AA;
  }
  .list_border_col_1:hover span::after {
    background: url(../img/ico-maplist-hover_1.png) no-repeat;
    background-position: top right;
    background-size: 16px;
  }
}

.list_border_col_2 {
  border-left: 1px solid #FF8997;
}

@media screen and (min-width: 959px) {
  .list_border_col_2 {
    border-left: none;
  }
  .list_border_col_2:hover {
    color: #FF8997;
    border-bottom: 2px solid #FF8997;
  }
  .list_border_col_2:hover span::after {
    background: url(../img/ico-maplist-hover_2.png) no-repeat;
    background-position: top right;
    background-size: 16px;
  }
}

.list_border_col_3 {
  border-left: 1px solid #E0D600;
}

@media screen and (min-width: 959px) {
  .list_border_col_3 {
    border-left: none;
  }
  .list_border_col_3:hover {
    color: #E0D600;
    border-bottom: 2px solid #E0D600;
  }
  .list_border_col_3:hover span::after {
    background: url(../img/ico-maplist-hover_3.png) no-repeat;
    background-position: top right;
    background-size: 16px;
  }
}

/* 注釈 */
.txt_maplist {
  padding: 10px 0;
  font-size: 10px;
  font-weight: bold;
}

.txt_maplist_white {
  padding: 10px 0;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
}

@media screen and (min-width: 959px) {
  .txt_maplist ,.txt_maplist_white {
    padding: 20px 0 30px;
    font-size: 12px;
  }
}

/* エサキホームトップページはこちら */
.link_wrap {
  width: 100%;
  background: #00A5AA;
}

.link_wrap .link_txt {
  font-size: 14px;
  line-height: 1.4em;
  display: inline-block;
  padding: 1.5em 0;
  text-decoration: underline;
  color: #fff;
}

@media screen and (min-width: 959px) {
  .link_wrap .link_txt {
    font-size: 18px;
    padding: 1em 0;
  }
}

.link_wrap .link_txt.hover {
  text-decoration: none;
}

/* ページトップ */
.pagetop {
  position: fixed;
  z-index: 999;
  right: 10px;
  bottom: 7px;
  width: 18.7%;
  min-width: 50px;
  max-width: 100px;
  transition: all 0.2s ease-in-out;
  transform: translate(0, 0);
}

@media screen and (min-width: 959px) {
  .pagetop {
    right: 20px;
    bottom: 14px;
  }
}

.pagetop.hover {
  transform: translate(0, -10px);
}

/* フッター */
footer {
  font-size: 12px;
  line-height: 1.4em;
  padding: 1em 0;
  text-align: center;
  background: #fff;
}

@media screen and (min-width: 959px) {
  footer {
    position: relative;
    z-index: 3;
    padding: 2em 0;
  }
  footer footer br {
    display: none;
  }
}

footer img {
  display: block;
  width: 133px;
  margin: 1.5em auto;
  padding-bottom: 5px;
}

@media screen and (min-width: 959px) {
  footer img {
    display: inline-block;
    margin: 0 20px 0 0;
  }
}

footer p {
  line-height: 1.8em;
}

@media screen and (min-width: 959px) {
  footer p {
    display: inline-block;
  }
  footer p br {
    display: none;
  }
}

/* アニメーション */
.fadein {
  animation: fadeIn 3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes contact_btn_hover {
  100% {
    left: 100%;
    transform: skewX(-30deg);
    background: rgba(255, 255, 255, 0.3);
  }
}

@-ms-keyframes contact_btn_hover {
  100% {
    left: 100%;
    transform: skewX(-30deg);
    background: rgba(255, 255, 255, 0.3);
  }
}

@keyframes contact_btn_hover {
  100% {
    left: 100%;
    transform: skewX(-30deg);
    background: rgba(255, 255, 255, 0.3);
  }
}

.poyopoyo {
  animation: poyopoyo 3s ease-out infinite;
  opacity: 1;
}

@keyframes poyopoyo {
  0%,
  40%,
  60%,
  80% {
    transform: scale(1);
  }
  50%,
  70% {
    transform: scale(0.93);
  }
}